Subject: Re: [Ext] Next steps on unstructured agenda time

From: Alissa Cooper <[email-masked]>
Date: Wed, 1 May 2019 22:31:39 -0400

> On Apr 29, 2019, at 4:59 PM, Brian Rosen <[email-masked]> wrote:
> 
> Side meeting support at the level we’re discussing is relatively new, so it’s not back in that sense.  It’s a step back in that it’s a policy that discourages remote attendance, after many cycles of encouraging it, and improving the experience.
> 
> The policy works like this:
> There is a room equipped for Meetecho support and there is no conflict it using it.  A side meeting is scheduled in that room.  The policy says, despite that, you can’t use Meetecho.  I think that is wrong.  I’m okay not asking Meetecho to go beyond what they already do.

Although the MeetEcho team is on site for the whole meeting week, our contract with them places limits on which sessions they are expected to support. So adding a bunch of additional sessions would require some re-negotiation and would incur costs that we did not budget for. This is not to say this would prevent changes in a future year, but we don’t have them on the hook for round-the-clock service.

Alissa

> 
> Brian
> 
>> On Apr 29, 2019, at 4:47 PM, Paul Hoffman <[email-masked]> wrote:
>> 
>> On Apr 29, 2019, at 1:33 PM, Brian Rosen <[email-masked]> wrote:
>>> 
>>> Having experienced this, I greatly object to no meetecho support.
>>> 
>>> It’s one thing to observe that some rooms don’t have meetecho support, and not requiring any extra equipment to support those rooms.  
>>> But to flatly rule out meetecho support in rooms that have equipment already in place puts too much of a penalty on remote attendance.  In rum’s case in IETF104, the secretariat kindly provided a conference phone with a US telephone number that we used with a bridge one of our participants provided.  I think we should be able to do better than “ad hoc support ..put together themselves”.
>>> 
>>> We’ve come a long way in supporting remote attendance.  This is a big step back.  
>> 
>> Ummm, "back"? Meetecho has never been supported for side meetings, has it?
>> 
>> --Paul Hoffman
>